\begin{tikzpicture}[gnuplot, scale=0.35]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Tue 18 Jan 2011 03:02:51 PM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,1.969)--(5.058,3.447);
\draw[gp path] (10.700,2.594)--(5.058,3.447);
\draw[gp path] (1.800,1.969)--(1.800,4.924);
\draw[gp path] (5.058,3.447)--(5.058,5.417);
\draw[gp path] (10.700,2.594)--(10.700,3.620);
\draw[gp path] (2.364,1.883)--(2.536,1.961);
\node[gp node right] at (2.189,1.750) {-4};
\draw[gp path] (5.622,3.362)--(5.451,3.284);
\draw[gp path] (3.493,1.713)--(3.665,1.791);
\node[gp node right] at (3.317,1.579) {-2};
\draw[gp path] (6.750,3.191)--(6.578,3.113);
\draw[gp path] (4.622,1.542)--(4.793,1.620);
\node[gp node right] at (4.446,1.409) { 0};
\draw[gp path] (7.879,3.020)--(7.707,2.942);
\draw[gp path] (5.750,1.371)--(5.922,1.449);
\node[gp node right] at (5.575,1.238) { 2};
\draw[gp path] (9.007,2.850)--(8.835,2.772);
\draw[gp path] (6.878,1.201)--(7.049,1.279);
\node[gp node right] at (6.702,1.067) { 4};
\draw[gp path] (10.136,2.679)--(9.964,2.601);
\draw[gp path] (7.768,1.263)--(7.612,1.287);
\node[gp node center] at (7.927,1.223) {-4};
\draw[gp path] (2.126,2.117)--(2.282,2.093);
\draw[gp path] (8.419,1.559)--(8.264,1.582);
\node[gp node center] at (8.579,1.518) {-2};
\draw[gp path] (2.777,2.412)--(2.933,2.389);
\draw[gp path] (9.071,1.854)--(8.915,1.878);
\node[gp node center] at (9.230,1.814) { 0};
\draw[gp path] (3.429,2.708)--(3.585,2.684);
\draw[gp path] (9.723,2.150)--(9.567,2.174);
\node[gp node center] at (9.882,2.110) { 2};
\draw[gp path] (4.081,3.004)--(4.236,2.980);
\draw[gp path] (10.374,2.446)--(10.218,2.469);
\node[gp node center] at (10.534,2.405) { 4};
\draw[gp path] (4.732,3.299)--(4.888,3.276);
\draw[gp path] (1.800,2.954)--(1.980,2.954);
\node[gp node right] at (1.440,2.954) {-20};
\draw[gp path] (1.800,3.201)--(1.980,3.201);
\draw[gp path] (1.800,3.447)--(1.980,3.447);
\draw[gp path] (1.800,3.693)--(1.980,3.693);
\draw[gp path] (1.800,3.939)--(1.980,3.939);
\node[gp node right] at (1.440,3.939) { 0};
\draw[gp path] (1.800,4.185)--(1.980,4.185);
\draw[gp path] (1.800,4.432)--(1.980,4.432);
\draw[gp path] (1.800,4.678)--(1.980,4.678);
\draw[gp path] (1.800,4.924)--(1.980,4.924);
\node[gp node right] at (1.440,4.924) { 20};
\node[gp node center] at (0.389,4.152) {z};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (1.799,4.884)--(1.856,4.887)--(1.913,4.885)--(1.970,4.878)--(2.027,4.866)%
  --(2.084,4.849)--(2.141,4.828)--(2.198,4.801)--(2.255,4.770)--(2.312,4.734)--(2.369,4.695)%
  --(2.426,4.651)--(2.483,4.605)--(2.540,4.555)--(2.597,4.502)--(2.654,4.448)--(2.711,4.392)%
  --(2.768,4.334)--(2.825,4.276)--(2.882,4.218)--(2.939,4.160)--(2.996,4.102)--(3.053,4.046)%
  --(3.110,3.992)--(3.167,3.940)--(3.224,3.891)--(3.281,3.845)--(3.338,3.802)--(3.395,3.764)%
  --(3.452,3.729)--(3.509,3.699)--(3.566,3.673)--(3.623,3.652)--(3.680,3.636)--(3.737,3.626)%
  --(3.794,3.620)--(3.851,3.619)--(3.908,3.623)--(3.965,3.632)--(4.022,3.645)--(4.079,3.663)%
  --(4.136,3.685)--(4.193,3.711)--(4.250,3.740)--(4.307,3.772)--(4.364,3.807)--(4.421,3.844)%
  --(4.478,3.883)--(4.535,3.923)--(4.592,3.964)--(4.649,4.005)--(4.706,4.046)--(4.763,4.086)%
  --(4.820,4.125)--(4.877,4.162)--(4.934,4.197)--(4.991,4.229)--(5.048,4.259)--(5.105,4.284)%
  --(5.162,4.306)--(5.219,4.324)--(5.276,4.338)--(5.333,4.346)--(5.390,4.350)--(5.447,4.350)%
  --(5.504,4.344)--(5.561,4.333)--(5.618,4.317)--(5.675,4.296)--(5.732,4.271)--(5.789,4.240)%
  --(5.846,4.206)--(5.903,4.167)--(5.960,4.124)--(6.017,4.078)--(6.074,4.029)--(6.131,3.977)%
  --(6.188,3.923)--(6.245,3.867)--(6.302,3.810)--(6.359,3.752)--(6.416,3.693)--(6.473,3.635)%
  --(6.530,3.578)--(6.587,3.521)--(6.644,3.467)--(6.701,3.414)--(6.758,3.365)--(6.815,3.318)%
  --(6.872,3.274)--(6.929,3.235)--(6.986,3.199)--(7.043,3.168)--(7.100,3.142)--(7.157,3.120)%
  --(7.214,3.103)--(7.271,3.091)--(7.328,3.084)--(7.385,3.082)--(7.442,3.085);
\draw[gp path] (2.161,4.911)--(2.218,4.914)--(2.275,4.912)--(2.332,4.905)--(2.389,4.893)%
  --(2.446,4.876)--(2.503,4.854)--(2.560,4.828)--(2.617,4.797)--(2.674,4.761)--(2.731,4.721)%
  --(2.788,4.678)--(2.845,4.631)--(2.902,4.582)--(2.959,4.529)--(3.016,4.475)--(3.073,4.418)%
  --(3.130,4.361)--(3.187,4.303)--(3.244,4.244)--(3.301,4.186)--(3.358,4.129)--(3.415,4.073)%
  --(3.472,4.019)--(3.529,3.967)--(3.586,3.918)--(3.643,3.872)--(3.700,3.829)--(3.757,3.790)%
  --(3.814,3.756)--(3.871,3.725)--(3.928,3.700)--(3.985,3.679)--(4.042,3.663)--(4.099,3.652)%
  --(4.156,3.646)--(4.213,3.645)--(4.270,3.649)--(4.327,3.658)--(4.384,3.672)--(4.441,3.690)%
  --(4.498,3.712)--(4.555,3.737)--(4.612,3.767)--(4.669,3.799)--(4.726,3.834)--(4.783,3.871)%
  --(4.840,3.910)--(4.897,3.950)--(4.954,3.991)--(5.011,4.032)--(5.068,4.073)--(5.125,4.113)%
  --(5.182,4.152)--(5.239,4.189)--(5.296,4.224)--(5.353,4.256)--(5.410,4.285)--(5.467,4.311)%
  --(5.524,4.333)--(5.581,4.351)--(5.638,4.364)--(5.695,4.373)--(5.752,4.377)--(5.809,4.376)%
  --(5.866,4.370)--(5.923,4.360)--(5.980,4.344)--(6.037,4.323)--(6.094,4.297)--(6.151,4.267)%
  --(6.208,4.232)--(6.265,4.194)--(6.322,4.151)--(6.379,4.105)--(6.436,4.056)--(6.493,4.004)%
  --(6.550,3.950)--(6.607,3.894)--(6.664,3.836)--(6.721,3.778)--(6.778,3.720)--(6.835,3.662)%
  --(6.892,3.604)--(6.949,3.548)--(7.006,3.493)--(7.063,3.441)--(7.120,3.391)--(7.177,3.344)%
  --(7.234,3.301)--(7.291,3.261)--(7.348,3.226)--(7.405,3.195)--(7.462,3.168)--(7.519,3.146)%
  --(7.576,3.130)--(7.633,3.118)--(7.690,3.111)--(7.747,3.109)--(7.804,3.112);
\draw[gp path] (2.523,4.565)--(2.580,4.568)--(2.637,4.566)--(2.694,4.559)--(2.751,4.547)%
  --(2.808,4.530)--(2.865,4.508)--(2.922,4.482)--(2.979,4.451)--(3.036,4.415)--(3.093,4.375)%
  --(3.150,4.332)--(3.207,4.285)--(3.264,4.236)--(3.321,4.183)--(3.378,4.129)--(3.435,4.072)%
  --(3.492,4.015)--(3.549,3.957)--(3.606,3.898)--(3.663,3.840)--(3.720,3.783)--(3.777,3.727)%
  --(3.834,3.673)--(3.891,3.621)--(3.948,3.572)--(4.005,3.526)--(4.062,3.483)--(4.119,3.444)%
  --(4.176,3.410)--(4.233,3.379)--(4.290,3.354)--(4.347,3.333)--(4.404,3.317)--(4.461,3.306)%
  --(4.518,3.300)--(4.575,3.299)--(4.632,3.303)--(4.689,3.312)--(4.746,3.326)--(4.803,3.344)%
  --(4.860,3.366)--(4.917,3.391)--(4.974,3.421)--(5.031,3.453)--(5.088,3.488)--(5.145,3.525)%
  --(5.202,3.564)--(5.259,3.604)--(5.316,3.645)--(5.373,3.686)--(5.430,3.727)--(5.487,3.767)%
  --(5.544,3.806)--(5.601,3.843)--(5.658,3.878)--(5.715,3.910)--(5.772,3.939)--(5.829,3.965)%
  --(5.886,3.987)--(5.943,4.005)--(6.000,4.018)--(6.057,4.027)--(6.114,4.031)--(6.171,4.030)%
  --(6.228,4.024)--(6.285,4.014)--(6.342,3.998)--(6.399,3.977)--(6.456,3.951)--(6.513,3.921)%
  --(6.570,3.886)--(6.627,3.848)--(6.684,3.805)--(6.741,3.759)--(6.798,3.710)--(6.855,3.658)%
  --(6.912,3.604)--(6.969,3.548)--(7.026,3.490)--(7.083,3.432)--(7.140,3.374)--(7.197,3.316)%
  --(7.254,3.258)--(7.311,3.202)--(7.368,3.147)--(7.425,3.095)--(7.482,3.045)--(7.539,2.998)%
  --(7.596,2.955)--(7.653,2.915)--(7.710,2.880)--(7.767,2.849)--(7.824,2.822)--(7.881,2.800)%
  --(7.938,2.784)--(7.995,2.772)--(8.052,2.765)--(8.109,2.763)--(8.166,2.766);
\draw[gp path] (2.885,4.414)--(2.942,4.417)--(2.999,4.415)--(3.056,4.408)--(3.113,4.396)%
  --(3.170,4.379)--(3.227,4.357)--(3.284,4.331)--(3.341,4.300)--(3.398,4.264)--(3.455,4.225)%
  --(3.512,4.181)--(3.569,4.134)--(3.626,4.085)--(3.683,4.032)--(3.740,3.978)--(3.797,3.921)%
  --(3.854,3.864)--(3.911,3.806)--(3.968,3.747)--(4.025,3.689)--(4.082,3.632)--(4.139,3.576)%
  --(4.196,3.522)--(4.253,3.470)--(4.310,3.421)--(4.367,3.375)--(4.424,3.332)--(4.481,3.293)%
  --(4.538,3.259)--(4.595,3.228)--(4.652,3.203)--(4.709,3.182)--(4.766,3.166)--(4.823,3.155)%
  --(4.880,3.149)--(4.937,3.149)--(4.994,3.153)--(5.051,3.161)--(5.108,3.175)--(5.165,3.193)%
  --(5.222,3.215)--(5.279,3.240)--(5.336,3.270)--(5.393,3.302)--(5.450,3.337)--(5.507,3.374)%
  --(5.564,3.413)--(5.621,3.453)--(5.678,3.494)--(5.735,3.535)--(5.792,3.576)--(5.849,3.616)%
  --(5.906,3.655)--(5.963,3.692)--(6.020,3.727)--(6.077,3.759)--(6.134,3.788)--(6.191,3.814)%
  --(6.248,3.836)--(6.305,3.854)--(6.362,3.867)--(6.419,3.876)--(6.476,3.880)--(6.533,3.879)%
  --(6.590,3.874)--(6.647,3.863)--(6.704,3.847)--(6.761,3.826)--(6.818,3.800)--(6.875,3.770)%
  --(6.932,3.735)--(6.989,3.697)--(7.046,3.654)--(7.103,3.608)--(7.160,3.559)--(7.217,3.507)%
  --(7.274,3.453)--(7.331,3.397)--(7.388,3.339)--(7.445,3.281)--(7.502,3.223)--(7.559,3.165)%
  --(7.616,3.107)--(7.673,3.051)--(7.730,2.997)--(7.787,2.944)--(7.844,2.894)--(7.901,2.848)%
  --(7.958,2.804)--(8.015,2.765)--(8.072,2.729)--(8.129,2.698)--(8.186,2.671)--(8.243,2.650)%
  --(8.300,2.633)--(8.357,2.621)--(8.414,2.614)--(8.471,2.612)--(8.528,2.615);
\draw[gp path] (3.247,4.809)--(3.304,4.812)--(3.361,4.810)--(3.418,4.803)--(3.475,4.791)%
  --(3.532,4.774)--(3.589,4.752)--(3.646,4.726)--(3.703,4.695)--(3.760,4.659)--(3.817,4.619)%
  --(3.874,4.576)--(3.931,4.529)--(3.988,4.479)--(4.045,4.427)--(4.102,4.373)--(4.159,4.316)%
  --(4.216,4.259)--(4.273,4.201)--(4.330,4.142)--(4.387,4.084)--(4.444,4.027)--(4.501,3.971)%
  --(4.558,3.917)--(4.615,3.865)--(4.672,3.816)--(4.729,3.770)--(4.786,3.727)--(4.843,3.688)%
  --(4.900,3.654)--(4.957,3.623)--(5.014,3.598)--(5.071,3.577)--(5.128,3.561)--(5.185,3.550)%
  --(5.242,3.544)--(5.299,3.543)--(5.356,3.547)--(5.413,3.556)--(5.470,3.570)--(5.527,3.588)%
  --(5.584,3.610)--(5.641,3.635)--(5.698,3.664)--(5.755,3.697)--(5.812,3.732)--(5.869,3.769)%
  --(5.926,3.808)--(5.983,3.848)--(6.040,3.889)--(6.097,3.930)--(6.154,3.971)--(6.211,4.011)%
  --(6.268,4.050)--(6.325,4.087)--(6.382,4.122)--(6.439,4.154)--(6.496,4.183)--(6.553,4.209)%
  --(6.610,4.231)--(6.667,4.249)--(6.724,4.262)--(6.781,4.271)--(6.838,4.275)--(6.895,4.274)%
  --(6.952,4.268)--(7.009,4.258)--(7.066,4.242)--(7.123,4.221)--(7.180,4.195)--(7.237,4.165)%
  --(7.294,4.130)--(7.351,4.092)--(7.408,4.049)--(7.465,4.003)--(7.522,3.954)--(7.579,3.902)%
  --(7.636,3.848)--(7.693,3.792)--(7.750,3.734)--(7.807,3.676)--(7.864,3.618)--(7.921,3.560)%
  --(7.978,3.502)--(8.035,3.446)--(8.092,3.391)--(8.149,3.339)--(8.206,3.289)--(8.263,3.242)%
  --(8.320,3.199)--(8.377,3.159)--(8.434,3.124)--(8.491,3.093)--(8.548,3.066)--(8.605,3.044)%
  --(8.662,3.028)--(8.719,3.016)--(8.776,3.009)--(8.833,3.007)--(8.890,3.010);
\draw[gp path] (3.609,5.493)--(3.666,5.496)--(3.723,5.494)--(3.780,5.487)--(3.837,5.475)%
  --(3.894,5.458)--(3.951,5.436)--(4.008,5.410)--(4.065,5.379)--(4.122,5.343)--(4.179,5.303)%
  --(4.236,5.260)--(4.293,5.213)--(4.350,5.164)--(4.407,5.111)--(4.464,5.057)--(4.521,5.000)%
  --(4.578,4.943)--(4.635,4.885)--(4.692,4.826)--(4.749,4.768)--(4.806,4.711)--(4.863,4.655)%
  --(4.920,4.601)--(4.977,4.549)--(5.034,4.500)--(5.091,4.454)--(5.148,4.411)--(5.205,4.372)%
  --(5.262,4.338)--(5.319,4.307)--(5.376,4.282)--(5.433,4.261)--(5.490,4.245)--(5.547,4.234)%
  --(5.604,4.228)--(5.661,4.227)--(5.718,4.232)--(5.775,4.240)--(5.832,4.254)--(5.889,4.272)%
  --(5.946,4.294)--(6.003,4.319)--(6.060,4.349)--(6.117,4.381)--(6.174,4.416)--(6.231,4.453)%
  --(6.288,4.492)--(6.345,4.532)--(6.402,4.573)--(6.459,4.614)--(6.516,4.655)--(6.573,4.695)%
  --(6.630,4.734)--(6.687,4.771)--(6.744,4.806)--(6.801,4.838)--(6.858,4.867)--(6.915,4.893)%
  --(6.972,4.915)--(7.029,4.933)--(7.086,4.946)--(7.143,4.955)--(7.200,4.959)--(7.257,4.958)%
  --(7.314,4.952)--(7.371,4.942)--(7.428,4.926)--(7.485,4.905)--(7.542,4.879)--(7.599,4.849)%
  --(7.656,4.814)--(7.713,4.776)--(7.770,4.733)--(7.827,4.687)--(7.884,4.638)--(7.941,4.586)%
  --(7.998,4.532)--(8.055,4.476)--(8.112,4.418)--(8.169,4.360)--(8.226,4.302)--(8.283,4.244)%
  --(8.340,4.186)--(8.397,4.130)--(8.454,4.075)--(8.511,4.023)--(8.568,3.973)--(8.625,3.926)%
  --(8.682,3.883)--(8.739,3.844)--(8.796,3.808)--(8.853,3.777)--(8.910,3.750)--(8.967,3.728)%
  --(9.024,3.712)--(9.081,3.700)--(9.138,3.693)--(9.195,3.691)--(9.252,3.694);
\draw[gp path] (3.971,5.887)--(4.028,5.891)--(4.085,5.889)--(4.142,5.882)--(4.199,5.870)%
  --(4.256,5.853)--(4.313,5.831)--(4.370,5.805)--(4.427,5.773)--(4.484,5.738)--(4.541,5.698)%
  --(4.598,5.655)--(4.655,5.608)--(4.712,5.558)--(4.769,5.506)--(4.826,5.451)--(4.883,5.395)%
  --(4.940,5.338)--(4.997,5.280)--(5.054,5.221)--(5.111,5.163)--(5.168,5.106)--(5.225,5.050)%
  --(5.282,4.996)--(5.339,4.944)--(5.396,4.895)--(5.453,4.848)--(5.510,4.806)--(5.567,4.767)%
  --(5.624,4.732)--(5.681,4.702)--(5.738,4.677)--(5.795,4.656)--(5.852,4.640)--(5.909,4.629)%
  --(5.966,4.623)--(6.023,4.622)--(6.080,4.626)--(6.137,4.635)--(6.194,4.649)--(6.251,4.667)%
  --(6.308,4.688)--(6.365,4.714)--(6.422,4.743)--(6.479,4.776)--(6.536,4.811)--(6.593,4.848)%
  --(6.650,4.887)--(6.707,4.927)--(6.764,4.968)--(6.821,5.009)--(6.878,5.050)--(6.935,5.090)%
  --(6.992,5.129)--(7.049,5.166)--(7.106,5.201)--(7.163,5.233)--(7.220,5.262)--(7.277,5.288)%
  --(7.334,5.310)--(7.391,5.328)--(7.448,5.341)--(7.505,5.350)--(7.562,5.354)--(7.619,5.353)%
  --(7.676,5.347)--(7.733,5.336)--(7.790,5.321)--(7.847,5.300)--(7.904,5.274)--(7.961,5.244)%
  --(8.018,5.209)--(8.075,5.170)--(8.132,5.128)--(8.189,5.082)--(8.246,5.033)--(8.303,4.981)%
  --(8.360,4.926)--(8.417,4.870)--(8.474,4.813)--(8.531,4.755)--(8.588,4.697)--(8.645,4.639)%
  --(8.702,4.581)--(8.759,4.525)--(8.816,4.470)--(8.873,4.418)--(8.930,4.368)--(8.987,4.321)%
  --(9.044,4.278)--(9.101,4.238)--(9.158,4.203)--(9.215,4.172)--(9.272,4.145)--(9.329,4.123)%
  --(9.386,4.106)--(9.443,4.095)--(9.500,4.088)--(9.557,4.086)--(9.614,4.089);
\draw[gp path] (4.333,5.737)--(4.390,5.740)--(4.447,5.738)--(4.504,5.731)--(4.561,5.719)%
  --(4.618,5.702)--(4.675,5.680)--(4.732,5.654)--(4.789,5.623)--(4.846,5.587)--(4.903,5.547)%
  --(4.960,5.504)--(5.017,5.457)--(5.074,5.408)--(5.131,5.355)--(5.188,5.301)--(5.245,5.244)%
  --(5.302,5.187)--(5.359,5.129)--(5.416,5.070)--(5.473,5.012)--(5.530,4.955)--(5.587,4.899)%
  --(5.644,4.845)--(5.701,4.793)--(5.758,4.744)--(5.815,4.698)--(5.872,4.655)--(5.929,4.616)%
  --(5.986,4.582)--(6.043,4.551)--(6.100,4.526)--(6.157,4.505)--(6.214,4.489)--(6.271,4.478)%
  --(6.328,4.472)--(6.385,4.471)--(6.442,4.475)--(6.499,4.484)--(6.556,4.498)--(6.613,4.516)%
  --(6.670,4.538)--(6.727,4.563)--(6.784,4.593)--(6.841,4.625)--(6.898,4.660)--(6.955,4.697)%
  --(7.012,4.736)--(7.069,4.776)--(7.126,4.817)--(7.183,4.858)--(7.240,4.899)--(7.297,4.939)%
  --(7.354,4.978)--(7.411,5.015)--(7.468,5.050)--(7.525,5.082)--(7.582,5.111)--(7.639,5.137)%
  --(7.696,5.159)--(7.753,5.177)--(7.810,5.190)--(7.867,5.199)--(7.924,5.203)--(7.981,5.202)%
  --(8.038,5.196)--(8.095,5.186)--(8.152,5.170)--(8.209,5.149)--(8.266,5.123)--(8.323,5.093)%
  --(8.380,5.058)--(8.437,5.020)--(8.494,4.977)--(8.551,4.931)--(8.608,4.882)--(8.665,4.830)%
  --(8.722,4.776)--(8.779,4.720)--(8.836,4.662)--(8.893,4.604)--(8.950,4.546)--(9.007,4.488)%
  --(9.064,4.430)--(9.121,4.374)--(9.178,4.319)--(9.235,4.267)--(9.292,4.217)--(9.349,4.170)%
  --(9.406,4.127)--(9.463,4.087)--(9.520,4.052)--(9.577,4.021)--(9.634,3.994)--(9.691,3.972)%
  --(9.748,3.956)--(9.805,3.944)--(9.862,3.937)--(9.919,3.935)--(9.976,3.938);
\draw[gp path] (4.695,5.391)--(4.752,5.394)--(4.809,5.392)--(4.866,5.385)--(4.923,5.373)%
  --(4.980,5.356)--(5.037,5.334)--(5.094,5.308)--(5.151,5.277)--(5.208,5.241)--(5.265,5.201)%
  --(5.322,5.158)--(5.379,5.111)--(5.436,5.062)--(5.493,5.009)--(5.550,4.955)--(5.607,4.898)%
  --(5.664,4.841)--(5.721,4.783)--(5.778,4.724)--(5.835,4.666)--(5.892,4.609)--(5.949,4.553)%
  --(6.006,4.499)--(6.063,4.447)--(6.120,4.398)--(6.177,4.352)--(6.234,4.309)--(6.291,4.270)%
  --(6.348,4.236)--(6.405,4.205)--(6.462,4.180)--(6.519,4.159)--(6.576,4.143)--(6.633,4.132)%
  --(6.690,4.126)--(6.747,4.125)--(6.804,4.129)--(6.861,4.138)--(6.918,4.152)--(6.975,4.170)%
  --(7.032,4.192)--(7.089,4.217)--(7.146,4.247)--(7.203,4.279)--(7.260,4.314)--(7.317,4.351)%
  --(7.374,4.390)--(7.431,4.430)--(7.488,4.471)--(7.545,4.512)--(7.602,4.553)--(7.659,4.593)%
  --(7.716,4.632)--(7.773,4.669)--(7.830,4.704)--(7.887,4.736)--(7.944,4.765)--(8.001,4.791)%
  --(8.058,4.813)--(8.115,4.831)--(8.172,4.844)--(8.229,4.853)--(8.286,4.857)--(8.343,4.856)%
  --(8.400,4.850)--(8.457,4.840)--(8.514,4.824)--(8.571,4.803)--(8.628,4.777)--(8.685,4.747)%
  --(8.742,4.712)--(8.799,4.674)--(8.856,4.631)--(8.913,4.585)--(8.970,4.536)--(9.027,4.484)%
  --(9.084,4.430)--(9.141,4.374)--(9.198,4.316)--(9.255,4.258)--(9.312,4.200)--(9.369,4.142)%
  --(9.426,4.084)--(9.483,4.028)--(9.540,3.973)--(9.597,3.921)--(9.654,3.871)--(9.711,3.824)%
  --(9.768,3.781)--(9.825,3.741)--(9.882,3.706)--(9.939,3.675)--(9.996,3.648)--(10.053,3.626)%
  --(10.110,3.610)--(10.167,3.598)--(10.224,3.591)--(10.281,3.589)--(10.338,3.592);
\draw[gp path] (5.057,5.417)--(5.114,5.420)--(5.171,5.418)--(5.228,5.411)--(5.285,5.400)%
  --(5.342,5.383)--(5.399,5.361)--(5.456,5.334)--(5.513,5.303)--(5.570,5.268)--(5.627,5.228)%
  --(5.684,5.185)--(5.741,5.138)--(5.798,5.088)--(5.855,5.036)--(5.912,4.981)--(5.969,4.925)%
  --(6.026,4.867)--(6.083,4.809)--(6.140,4.751)--(6.197,4.693)--(6.254,4.636)--(6.311,4.580)%
  --(6.368,4.525)--(6.425,4.474)--(6.482,4.424)--(6.539,4.378)--(6.596,4.336)--(6.653,4.297)%
  --(6.710,4.262)--(6.767,4.232)--(6.824,4.206)--(6.881,4.186)--(6.938,4.170)--(6.995,4.159)%
  --(7.052,4.153)--(7.109,4.152)--(7.166,4.156)--(7.223,4.165)--(7.280,4.178)--(7.337,4.196)%
  --(7.394,4.218)--(7.451,4.244)--(7.508,4.273)--(7.565,4.305)--(7.622,4.340)--(7.679,4.377)%
  --(7.736,4.416)--(7.793,4.456)--(7.850,4.497)--(7.907,4.538)--(7.964,4.579)--(8.021,4.619)%
  --(8.078,4.658)--(8.135,4.695)--(8.192,4.730)--(8.249,4.763)--(8.306,4.792)--(8.363,4.818)%
  --(8.420,4.840)--(8.477,4.857)--(8.534,4.871)--(8.591,4.880)--(8.648,4.884)--(8.705,4.883)%
  --(8.762,4.877)--(8.819,4.866)--(8.876,4.850)--(8.933,4.829)--(8.990,4.804)--(9.047,4.774)%
  --(9.104,4.739)--(9.161,4.700)--(9.218,4.658)--(9.275,4.611)--(9.332,4.562)--(9.389,4.510)%
  --(9.446,4.456)--(9.503,4.400)--(9.560,4.343)--(9.617,4.285)--(9.674,4.227)--(9.731,4.168)%
  --(9.788,4.111)--(9.845,4.055)--(9.902,4.000)--(9.959,3.948)--(10.016,3.898)--(10.073,3.851)%
  --(10.130,3.808)--(10.187,3.768)--(10.244,3.733)--(10.301,3.701)--(10.358,3.675)--(10.415,3.653)%
  --(10.472,3.636)--(10.529,3.624)--(10.586,3.617)--(10.643,3.616)--(10.700,3.619);
\draw[gp path] (1.799,4.884)--(1.832,4.911)--(1.865,4.932)--(1.898,4.949)--(1.931,4.961)%
  --(1.964,4.967)--(1.996,4.969)--(2.029,4.966)--(2.062,4.958)--(2.095,4.946)--(2.128,4.930)%
  --(2.161,4.911)--(2.194,4.887)--(2.227,4.861)--(2.260,4.832)--(2.293,4.801)--(2.326,4.769)%
  --(2.358,4.735)--(2.391,4.700)--(2.424,4.665)--(2.457,4.631)--(2.490,4.597)--(2.523,4.565)%
  --(2.556,4.534)--(2.589,4.506)--(2.622,4.480)--(2.655,4.457)--(2.688,4.438)--(2.720,4.423)%
  --(2.753,4.412)--(2.786,4.405)--(2.819,4.403)--(2.852,4.406)--(2.885,4.414)--(2.918,4.426)%
  --(2.951,4.444)--(2.984,4.467)--(3.017,4.494)--(3.050,4.527)--(3.082,4.564)--(3.115,4.605)%
  --(3.148,4.651)--(3.181,4.700)--(3.214,4.753)--(3.247,4.809)--(3.280,4.867)--(3.313,4.928)%
  --(3.346,4.990)--(3.379,5.054)--(3.412,5.118)--(3.444,5.183)--(3.477,5.247)--(3.510,5.311)%
  --(3.543,5.373)--(3.576,5.434)--(3.609,5.493)--(3.642,5.548)--(3.675,5.601)--(3.708,5.650)%
  --(3.741,5.696)--(3.774,5.737)--(3.806,5.774)--(3.839,5.807)--(3.872,5.834)--(3.905,5.857)%
  --(3.938,5.875)--(3.971,5.887)--(4.004,5.895)--(4.037,5.898)--(4.070,5.896)--(4.103,5.889)%
  --(4.136,5.878)--(4.168,5.863)--(4.201,5.844)--(4.234,5.821)--(4.267,5.796)--(4.300,5.767)%
  --(4.333,5.737)--(4.366,5.704)--(4.399,5.670)--(4.432,5.636)--(4.465,5.601)--(4.498,5.566)%
  --(4.530,5.533)--(4.563,5.500)--(4.596,5.469)--(4.629,5.440)--(4.662,5.414)--(4.695,5.391)%
  --(4.728,5.371)--(4.761,5.355)--(4.794,5.343)--(4.827,5.335)--(4.860,5.332)--(4.892,5.334)%
  --(4.925,5.341)--(4.958,5.352)--(4.991,5.369)--(5.024,5.391)--(5.057,5.417);
\draw[gp path] (2.426,4.651)--(2.459,4.678)--(2.492,4.700)--(2.525,4.716)--(2.558,4.728)%
  --(2.591,4.735)--(2.623,4.737)--(2.656,4.734)--(2.689,4.726)--(2.722,4.714)--(2.755,4.698)%
  --(2.788,4.678)--(2.821,4.655)--(2.854,4.629)--(2.887,4.600)--(2.920,4.569)--(2.953,4.536)%
  --(2.985,4.502)--(3.018,4.468)--(3.051,4.433)--(3.084,4.398)--(3.117,4.365)--(3.150,4.332)%
  --(3.183,4.301)--(3.216,4.273)--(3.249,4.247)--(3.282,4.225)--(3.315,4.206)--(3.347,4.191)%
  --(3.380,4.180)--(3.413,4.173)--(3.446,4.171)--(3.479,4.174)--(3.512,4.181)--(3.545,4.194)%
  --(3.578,4.212)--(3.611,4.234)--(3.644,4.262)--(3.677,4.294)--(3.709,4.331)--(3.742,4.373)%
  --(3.775,4.418)--(3.808,4.467)--(3.841,4.520)--(3.874,4.576)--(3.907,4.635)--(3.940,4.695)%
  --(3.973,4.758)--(4.006,4.821)--(4.039,4.886)--(4.071,4.950)--(4.104,5.015)--(4.137,5.079)%
  --(4.170,5.141)--(4.203,5.202)--(4.236,5.260)--(4.269,5.316)--(4.302,5.369)--(4.335,5.418)%
  --(4.368,5.464)--(4.401,5.505)--(4.433,5.542)--(4.466,5.574)--(4.499,5.602)--(4.532,5.625)%
  --(4.565,5.642)--(4.598,5.655)--(4.631,5.663)--(4.664,5.665)--(4.697,5.663)--(4.730,5.657)%
  --(4.763,5.646)--(4.795,5.630)--(4.828,5.611)--(4.861,5.589)--(4.894,5.563)--(4.927,5.535)%
  --(4.960,5.504)--(4.993,5.472)--(5.026,5.438)--(5.059,5.403)--(5.092,5.369)--(5.125,5.334)%
  --(5.157,5.300)--(5.190,5.267)--(5.223,5.236)--(5.256,5.208)--(5.289,5.181)--(5.322,5.158)%
  --(5.355,5.138)--(5.388,5.122)--(5.421,5.110)--(5.454,5.103)--(5.487,5.100)--(5.519,5.101)%
  --(5.552,5.108)--(5.585,5.120)--(5.618,5.136)--(5.651,5.158)--(5.684,5.185);
\draw[gp path] (3.053,4.046)--(3.086,4.073)--(3.119,4.095)--(3.152,4.111)--(3.185,4.123)%
  --(3.218,4.130)--(3.250,4.131)--(3.283,4.128)--(3.316,4.121)--(3.349,4.109)--(3.382,4.093)%
  --(3.415,4.073)--(3.448,4.050)--(3.481,4.024)--(3.514,3.995)--(3.547,3.964)--(3.580,3.931)%
  --(3.612,3.897)--(3.645,3.862)--(3.678,3.828)--(3.711,3.793)--(3.744,3.759)--(3.777,3.727)%
  --(3.810,3.696)--(3.843,3.668)--(3.876,3.642)--(3.909,3.620)--(3.942,3.601)--(3.974,3.586)%
  --(4.007,3.574)--(4.040,3.568)--(4.073,3.566)--(4.106,3.568)--(4.139,3.576)--(4.172,3.589)%
  --(4.205,3.606)--(4.238,3.629)--(4.271,3.657)--(4.304,3.689)--(4.336,3.726)--(4.369,3.768)%
  --(4.402,3.813)--(4.435,3.862)--(4.468,3.915)--(4.501,3.971)--(4.534,4.029)--(4.567,4.090)%
  --(4.600,4.153)--(4.633,4.216)--(4.666,4.281)--(4.698,4.345)--(4.731,4.410)--(4.764,4.473)%
  --(4.797,4.536)--(4.830,4.597)--(4.863,4.655)--(4.896,4.711)--(4.929,4.764)--(4.962,4.813)%
  --(4.995,4.858)--(5.028,4.900)--(5.060,4.937)--(5.093,4.969)--(5.126,4.997)--(5.159,5.020)%
  --(5.192,5.037)--(5.225,5.050)--(5.258,5.058)--(5.291,5.060)--(5.324,5.058)--(5.357,5.052)%
  --(5.390,5.040)--(5.422,5.025)--(5.455,5.006)--(5.488,4.984)--(5.521,4.958)--(5.554,4.930)%
  --(5.587,4.899)--(5.620,4.867)--(5.653,4.833)--(5.686,4.798)--(5.719,4.764)--(5.752,4.729)%
  --(5.784,4.695)--(5.817,4.662)--(5.850,4.631)--(5.883,4.602)--(5.916,4.576)--(5.949,4.553)%
  --(5.982,4.533)--(6.015,4.517)--(6.048,4.505)--(6.081,4.498)--(6.114,4.495)--(6.146,4.496)%
  --(6.179,4.503)--(6.212,4.515)--(6.245,4.531)--(6.278,4.553)--(6.311,4.580);
\draw[gp path] (3.680,3.636)--(3.713,3.663)--(3.746,3.685)--(3.779,3.701)--(3.812,3.713)%
  --(3.845,3.720)--(3.877,3.721)--(3.910,3.718)--(3.943,3.711)--(3.976,3.699)--(4.009,3.683)%
  --(4.042,3.663)--(4.075,3.640)--(4.108,3.614)--(4.141,3.585)--(4.174,3.554)--(4.207,3.521)%
  --(4.239,3.487)--(4.272,3.452)--(4.305,3.418)--(4.338,3.383)--(4.371,3.349)--(4.404,3.317)%
  --(4.437,3.286)--(4.470,3.258)--(4.503,3.232)--(4.536,3.210)--(4.569,3.191)--(4.601,3.176)%
  --(4.634,3.164)--(4.667,3.158)--(4.700,3.156)--(4.733,3.158)--(4.766,3.166)--(4.799,3.179)%
  --(4.832,3.196)--(4.865,3.219)--(4.898,3.247)--(4.931,3.279)--(4.963,3.316)--(4.996,3.358)%
  --(5.029,3.403)--(5.062,3.452)--(5.095,3.505)--(5.128,3.561)--(5.161,3.619)--(5.194,3.680)%
  --(5.227,3.743)--(5.260,3.806)--(5.293,3.871)--(5.325,3.935)--(5.358,4.000)--(5.391,4.063)%
  --(5.424,4.126)--(5.457,4.187)--(5.490,4.245)--(5.523,4.301)--(5.556,4.354)--(5.589,4.403)%
  --(5.622,4.448)--(5.655,4.490)--(5.687,4.527)--(5.720,4.559)--(5.753,4.587)--(5.786,4.610)%
  --(5.819,4.627)--(5.852,4.640)--(5.885,4.648)--(5.918,4.650)--(5.951,4.648)--(5.984,4.642)%
  --(6.017,4.631)--(6.049,4.615)--(6.082,4.596)--(6.115,4.574)--(6.148,4.548)--(6.181,4.520)%
  --(6.214,4.489)--(6.247,4.457)--(6.280,4.423)--(6.313,4.388)--(6.346,4.354)--(6.379,4.319)%
  --(6.411,4.285)--(6.444,4.252)--(6.477,4.221)--(6.510,4.192)--(6.543,4.166)--(6.576,4.143)%
  --(6.609,4.123)--(6.642,4.107)--(6.675,4.095)--(6.708,4.088)--(6.741,4.085)--(6.773,4.086)%
  --(6.806,4.093)--(6.839,4.105)--(6.872,4.121)--(6.905,4.143)--(6.938,4.170);
\draw[gp path] (4.307,3.772)--(4.340,3.799)--(4.373,3.820)--(4.406,3.837)--(4.439,3.849)%
  --(4.472,3.855)--(4.504,3.857)--(4.537,3.854)--(4.570,3.847)--(4.603,3.835)--(4.636,3.819)%
  --(4.669,3.799)--(4.702,3.776)--(4.735,3.749)--(4.768,3.720)--(4.801,3.689)--(4.834,3.657)%
  --(4.866,3.623)--(4.899,3.588)--(4.932,3.553)--(4.965,3.519)--(4.998,3.485)--(5.031,3.453)%
  --(5.064,3.422)--(5.097,3.394)--(5.130,3.368)--(5.163,3.346)--(5.196,3.327)--(5.228,3.311)%
  --(5.261,3.300)--(5.294,3.294)--(5.327,3.291)--(5.360,3.294)--(5.393,3.302)--(5.426,3.315)%
  --(5.459,3.332)--(5.492,3.355)--(5.525,3.383)--(5.558,3.415)--(5.590,3.452)--(5.623,3.493)%
  --(5.656,3.539)--(5.689,3.588)--(5.722,3.641)--(5.755,3.697)--(5.788,3.755)--(5.821,3.816)%
  --(5.854,3.878)--(5.887,3.942)--(5.920,4.006)--(5.952,4.071)--(5.985,4.136)--(6.018,4.199)%
  --(6.051,4.262)--(6.084,4.322)--(6.117,4.381)--(6.150,4.437)--(6.183,4.489)--(6.216,4.539)%
  --(6.249,4.584)--(6.282,4.626)--(6.314,4.663)--(6.347,4.695)--(6.380,4.723)--(6.413,4.745)%
  --(6.446,4.763)--(6.479,4.776)--(6.512,4.783)--(6.545,4.786)--(6.578,4.784)--(6.611,4.777)%
  --(6.644,4.766)--(6.676,4.751)--(6.709,4.732)--(6.742,4.709)--(6.775,4.684)--(6.808,4.655)%
  --(6.841,4.625)--(6.874,4.592)--(6.907,4.559)--(6.940,4.524)--(6.973,4.489)--(7.006,4.455)%
  --(7.038,4.421)--(7.071,4.388)--(7.104,4.357)--(7.137,4.328)--(7.170,4.302)--(7.203,4.279)%
  --(7.236,4.259)--(7.269,4.243)--(7.302,4.231)--(7.335,4.223)--(7.368,4.220)--(7.400,4.222)%
  --(7.433,4.229)--(7.466,4.240)--(7.499,4.257)--(7.532,4.279)--(7.565,4.305);
\draw[gp path] (4.934,4.197)--(4.967,4.224)--(5.000,4.245)--(5.033,4.262)--(5.066,4.274)%
  --(5.099,4.280)--(5.131,4.282)--(5.164,4.279)--(5.197,4.272)--(5.230,4.260)--(5.263,4.244)%
  --(5.296,4.224)--(5.329,4.201)--(5.362,4.174)--(5.395,4.145)--(5.428,4.114)--(5.461,4.082)%
  --(5.493,4.048)--(5.526,4.013)--(5.559,3.978)--(5.592,3.944)--(5.625,3.910)--(5.658,3.878)%
  --(5.691,3.847)--(5.724,3.819)--(5.757,3.793)--(5.790,3.771)--(5.823,3.751)--(5.855,3.736)%
  --(5.888,3.725)--(5.921,3.718)--(5.954,3.716)--(5.987,3.719)--(6.020,3.727)--(6.053,3.740)%
  --(6.086,3.757)--(6.119,3.780)--(6.152,3.808)--(6.185,3.840)--(6.217,3.877)--(6.250,3.918)%
  --(6.283,3.964)--(6.316,4.013)--(6.349,4.066)--(6.382,4.122)--(6.415,4.180)--(6.448,4.241)%
  --(6.481,4.303)--(6.514,4.367)--(6.547,4.431)--(6.579,4.496)--(6.612,4.561)--(6.645,4.624)%
  --(6.678,4.687)--(6.711,4.747)--(6.744,4.806)--(6.777,4.862)--(6.810,4.914)--(6.843,4.964)%
  --(6.876,5.009)--(6.909,5.051)--(6.941,5.088)--(6.974,5.120)--(7.007,5.148)--(7.040,5.170)%
  --(7.073,5.188)--(7.106,5.201)--(7.139,5.208)--(7.172,5.211)--(7.205,5.209)--(7.238,5.202)%
  --(7.271,5.191)--(7.303,5.176)--(7.336,5.157)--(7.369,5.134)--(7.402,5.109)--(7.435,5.080)%
  --(7.468,5.050)--(7.501,5.017)--(7.534,4.984)--(7.567,4.949)--(7.600,4.914)--(7.633,4.880)%
  --(7.665,4.846)--(7.698,4.813)--(7.731,4.782)--(7.764,4.753)--(7.797,4.727)--(7.830,4.704)%
  --(7.863,4.684)--(7.896,4.668)--(7.929,4.656)--(7.962,4.648)--(7.995,4.645)--(8.027,4.647)%
  --(8.060,4.654)--(8.093,4.665)--(8.126,4.682)--(8.159,4.704)--(8.192,4.730);
\draw[gp path] (5.561,4.333)--(5.594,4.360)--(5.627,4.381)--(5.660,4.398)--(5.693,4.410)%
  --(5.726,4.416)--(5.758,4.418)--(5.791,4.415)--(5.824,4.407)--(5.857,4.395)--(5.890,4.379)%
  --(5.923,4.360)--(5.956,4.336)--(5.989,4.310)--(6.022,4.281)--(6.055,4.250)--(6.088,4.217)%
  --(6.120,4.184)--(6.153,4.149)--(6.186,4.114)--(6.219,4.080)--(6.252,4.046)--(6.285,4.014)%
  --(6.318,3.983)--(6.351,3.955)--(6.384,3.929)--(6.417,3.906)--(6.450,3.887)--(6.482,3.872)%
  --(6.515,3.861)--(6.548,3.854)--(6.581,3.852)--(6.614,3.855)--(6.647,3.863)--(6.680,3.875)%
  --(6.713,3.893)--(6.746,3.916)--(6.779,3.943)--(6.812,3.976)--(6.844,4.013)--(6.877,4.054)%
  --(6.910,4.100)--(6.943,4.149)--(6.976,4.202)--(7.009,4.258)--(7.042,4.316)--(7.075,4.377)%
  --(7.108,4.439)--(7.141,4.503)--(7.174,4.567)--(7.206,4.632)--(7.239,4.696)--(7.272,4.760)%
  --(7.305,4.822)--(7.338,4.883)--(7.371,4.942)--(7.404,4.997)--(7.437,5.050)--(7.470,5.099)%
  --(7.503,5.145)--(7.536,5.186)--(7.568,5.223)--(7.601,5.256)--(7.634,5.283)--(7.667,5.306)%
  --(7.700,5.324)--(7.733,5.336)--(7.766,5.344)--(7.799,5.347)--(7.832,5.345)--(7.865,5.338)%
  --(7.898,5.327)--(7.930,5.312)--(7.963,5.293)--(7.996,5.270)--(8.029,5.244)--(8.062,5.216)%
  --(8.095,5.186)--(8.128,5.153)--(8.161,5.119)--(8.194,5.085)--(8.227,5.050)--(8.260,5.015)%
  --(8.292,4.982)--(8.325,4.949)--(8.358,4.918)--(8.391,4.889)--(8.424,4.863)--(8.457,4.840)%
  --(8.490,4.820)--(8.523,4.804)--(8.556,4.792)--(8.589,4.784)--(8.622,4.781)--(8.654,4.783)%
  --(8.687,4.790)--(8.720,4.801)--(8.753,4.818)--(8.786,4.840)--(8.819,4.866);
\draw[gp path] (6.188,3.923)--(6.221,3.950)--(6.254,3.971)--(6.287,3.988)--(6.320,4.000)%
  --(6.353,4.006)--(6.385,4.008)--(6.418,4.005)--(6.451,3.997)--(6.484,3.985)--(6.517,3.969)%
  --(6.550,3.950)--(6.583,3.926)--(6.616,3.900)--(6.649,3.871)--(6.682,3.840)--(6.715,3.808)%
  --(6.747,3.774)--(6.780,3.739)--(6.813,3.704)--(6.846,3.670)--(6.879,3.636)--(6.912,3.604)%
  --(6.945,3.573)--(6.978,3.545)--(7.011,3.519)--(7.044,3.496)--(7.077,3.477)--(7.109,3.462)%
  --(7.142,3.451)--(7.175,3.444)--(7.208,3.442)--(7.241,3.445)--(7.274,3.453)--(7.307,3.465)%
  --(7.340,3.483)--(7.373,3.506)--(7.406,3.533)--(7.439,3.566)--(7.471,3.603)--(7.504,3.644)%
  --(7.537,3.690)--(7.570,3.739)--(7.603,3.792)--(7.636,3.848)--(7.669,3.906)--(7.702,3.967)%
  --(7.735,4.029)--(7.768,4.093)--(7.801,4.157)--(7.833,4.222)--(7.866,4.286)--(7.899,4.350)%
  --(7.932,4.412)--(7.965,4.473)--(7.998,4.532)--(8.031,4.587)--(8.064,4.640)--(8.097,4.689)%
  --(8.130,4.735)--(8.163,4.776)--(8.195,4.813)--(8.228,4.846)--(8.261,4.873)--(8.294,4.896)%
  --(8.327,4.914)--(8.360,4.926)--(8.393,4.934)--(8.426,4.937)--(8.459,4.935)--(8.492,4.928)%
  --(8.525,4.917)--(8.557,4.902)--(8.590,4.883)--(8.623,4.860)--(8.656,4.834)--(8.689,4.806)%
  --(8.722,4.776)--(8.755,4.743)--(8.788,4.709)--(8.821,4.675)--(8.854,4.640)--(8.887,4.605)%
  --(8.919,4.572)--(8.952,4.539)--(8.985,4.508)--(9.018,4.479)--(9.051,4.453)--(9.084,4.430)%
  --(9.117,4.410)--(9.150,4.394)--(9.183,4.382)--(9.216,4.374)--(9.249,4.371)--(9.281,4.373)%
  --(9.314,4.380)--(9.347,4.391)--(9.380,4.408)--(9.413,4.430)--(9.446,4.456);
\draw[gp path] (6.815,3.318)--(6.848,3.344)--(6.881,3.366)--(6.914,3.383)--(6.947,3.394)%
  --(6.980,3.401)--(7.012,3.403)--(7.045,3.400)--(7.078,3.392)--(7.111,3.380)--(7.144,3.364)%
  --(7.177,3.344)--(7.210,3.321)--(7.243,3.295)--(7.276,3.266)--(7.309,3.235)--(7.342,3.202)%
  --(7.374,3.169)--(7.407,3.134)--(7.440,3.099)--(7.473,3.065)--(7.506,3.031)--(7.539,2.998)%
  --(7.572,2.968)--(7.605,2.939)--(7.638,2.914)--(7.671,2.891)--(7.704,2.872)--(7.736,2.857)%
  --(7.769,2.846)--(7.802,2.839)--(7.835,2.837)--(7.868,2.840)--(7.901,2.848)--(7.934,2.860)%
  --(7.967,2.878)--(8.000,2.901)--(8.033,2.928)--(8.066,2.961)--(8.098,2.998)--(8.131,3.039)%
  --(8.164,3.085)--(8.197,3.134)--(8.230,3.187)--(8.263,3.242)--(8.296,3.301)--(8.329,3.362)%
  --(8.362,3.424)--(8.395,3.488)--(8.428,3.552)--(8.460,3.617)--(8.493,3.681)--(8.526,3.745)%
  --(8.559,3.807)--(8.592,3.868)--(8.625,3.926)--(8.658,3.982)--(8.691,4.035)--(8.724,4.084)%
  --(8.757,4.130)--(8.790,4.171)--(8.822,4.208)--(8.855,4.241)--(8.888,4.268)--(8.921,4.291)%
  --(8.954,4.309)--(8.987,4.321)--(9.020,4.329)--(9.053,4.332)--(9.086,4.330)--(9.119,4.323)%
  --(9.152,4.312)--(9.184,4.297)--(9.217,4.278)--(9.250,4.255)--(9.283,4.229)--(9.316,4.201)%
  --(9.349,4.170)--(9.382,4.138)--(9.415,4.104)--(9.448,4.070)--(9.481,4.035)--(9.514,4.000)%
  --(9.546,3.966)--(9.579,3.934)--(9.612,3.903)--(9.645,3.874)--(9.678,3.848)--(9.711,3.824)%
  --(9.744,3.805)--(9.777,3.789)--(9.810,3.777)--(9.843,3.769)--(9.876,3.766)--(9.908,3.768)%
  --(9.941,3.774)--(9.974,3.786)--(10.007,3.803)--(10.040,3.824)--(10.073,3.851);
\draw[gp path] (7.442,3.085)--(7.475,3.112)--(7.508,3.134)--(7.541,3.150)--(7.574,3.162)%
  --(7.607,3.169)--(7.639,3.170)--(7.672,3.167)--(7.705,3.160)--(7.738,3.148)--(7.771,3.132)%
  --(7.804,3.112)--(7.837,3.089)--(7.870,3.063)--(7.903,3.034)--(7.936,3.003)--(7.969,2.970)%
  --(8.001,2.936)--(8.034,2.901)--(8.067,2.867)--(8.100,2.832)--(8.133,2.798)--(8.166,2.766)%
  --(8.199,2.735)--(8.232,2.707)--(8.265,2.681)--(8.298,2.659)--(8.331,2.640)--(8.363,2.625)%
  --(8.396,2.613)--(8.429,2.607)--(8.462,2.605)--(8.495,2.607)--(8.528,2.615)--(8.561,2.628)%
  --(8.594,2.645)--(8.627,2.668)--(8.660,2.696)--(8.693,2.728)--(8.725,2.765)--(8.758,2.807)%
  --(8.791,2.852)--(8.824,2.901)--(8.857,2.954)--(8.890,3.010)--(8.923,3.068)--(8.956,3.129)%
  --(8.989,3.192)--(9.022,3.255)--(9.055,3.320)--(9.087,3.384)--(9.120,3.449)--(9.153,3.512)%
  --(9.186,3.575)--(9.219,3.636)--(9.252,3.694)--(9.285,3.750)--(9.318,3.803)--(9.351,3.852)%
  --(9.384,3.897)--(9.417,3.939)--(9.449,3.976)--(9.482,4.008)--(9.515,4.036)--(9.548,4.059)%
  --(9.581,4.076)--(9.614,4.089)--(9.647,4.097)--(9.680,4.099)--(9.713,4.097)--(9.746,4.091)%
  --(9.779,4.079)--(9.811,4.064)--(9.844,4.045)--(9.877,4.023)--(9.910,3.997)--(9.943,3.969)%
  --(9.976,3.938)--(10.009,3.906)--(10.042,3.872)--(10.075,3.837)--(10.108,3.803)--(10.141,3.768)%
  --(10.173,3.734)--(10.206,3.701)--(10.239,3.670)--(10.272,3.641)--(10.305,3.615)--(10.338,3.592)%
  --(10.371,3.572)--(10.404,3.556)--(10.437,3.544)--(10.470,3.537)--(10.503,3.534)--(10.535,3.535)%
  --(10.568,3.542)--(10.601,3.554)--(10.634,3.570)--(10.667,3.592)--(10.700,3.619);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,2.594)--(7.442,1.115);
\draw[gp path] (1.800,1.969)--(7.442,1.115);
\draw[gp path] (7.442,1.115)--(7.442,3.086);
\node[gp node center] at (3.807,1.172) {x};
\node[gp node center] at (10.482,1.641) {y};
\node[gp node center] at (0.389,4.152) {z};
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{6.747cm}}
\end{tikzpicture}
